StableOps
API 參考

批准 Agent 動作

按動作標識批准待審批的 StableOps Agent 請求,使獲准操作能夠繼續執行;批准與最終登記執行結果是兩個步驟。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

POST/v1/agent/actions/{id}/approve

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent action id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/actions/{id}/approve" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "agent_session_id": "string",
  "tool": "string",
  "input": "string",
  "status": "string",
  "approver_id": "string",
  "decided_at": "string",
  "executed_at": "string",
  "result": "string",
  "error_message": "string",
  "created_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新